{
  "name": "acf/grid",
  "title": "Grid Block (SFE)",
  "description": "Custom grid block.",
  "style": [
    "file:./grid.css"
  ],
  "allowedBlocks": [ "acf/grid-cell" ],
  "category": "sf-blocks",
  "icon": "grid-view",
  "keywords": [
    "grid"
  ],
  "acf": {
    "mode": "preview",
    "renderTemplate": "grid.php"
  },
  "supports": {
    "align": false,
    "anchor": true,
    "color": false,
    "html": false,
    "jsx": true,
    "mode": true,
    "multiple": true
  }
}
